{
    "format_version": "1.8.0",
    "render_controllers": {
      "controller.render.armor": {
        "geometry": "Geometry.error",
        "materials": [ { "*": "variable.is_enchanted ? Material.error : Material.error" } ],
        "textures": [ "variable.has_trim ? variable.trim_path : Texture.error", "Texture.error" ]
      }
    }
  }